@import url(https://fonts.googleapis.com/css?family=Francois+One);
@import url(https://fonts.googleapis.com/css?family=Francois+One);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);

@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);

@import url(https://fonts.googleapis.com/css?family=Noto+Serif:700);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif:700);


@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:700);

@import url(https://fonts.googleapis.com/css?family=Lato:700);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,500);

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,500);

@font-face {
    font-family: "Gill Sans";
    src: url("fonts/GillSans-SemiBold.ttf") format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: "Gill Sans";
    src: url("fonts/GillSans-Bold.ttf") format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: "Gill Sans";
    src: url("fonts/GillSans-SemiBold.ttf") format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: "Gill Sans";
    src: url("fonts/GillSans-Bold.ttf") format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: "TeX Gyre Adventor";
    src: url("fonts/texgyreadventor-bold.otf") format('opentype');
    font-weight: bold;
}
@font-face {
    font-family: "TeX Gyre Adventor";
    src: url("fonts/texgyreadventor-bold.otf") format('opentype');
    font-weight: bold;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);